[BGAnimation]

[Layer1]
Type=1
File=SongBackground

[Layer2]
File=../_black.png
Type=1
Command=diffusealpha,0.5

[Layer20]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465;diffusealpha,1
